// 20030530 by J.W.
if ( top != self )
{
    top.location.href = unescape(window.location.pathname);
}

//改变字体
function doZoom(size){
	document.getElementById('zoom').style.fontSize=size+'px'
}

//双击鼠标自动滚屏代码
var curposition,timer;
function initialize()
{
timer=setInterval("scrollwindow()",50);
}

function roll()
{
clearInterval(timer);
}

function scrollwindow()
{
curposition=document.body.scrollTop;
window.scroll(0,++curposition);
if (curposition != document.body.scrollTop)
roll();
}

document.onmousedown=roll
document.ondblclick=initialize
//add to favourite
function f(){
if ((navigator.appVersion.indexOf("MSIE") > 0) && (parseInt(navigator.appVersion) >= 4)) 	{ 
document.write("<span STYLE='cursor:hand;' onclick='window.external.AddFavorite(location.href, document.title);' title=' → Tips: 双击鼠标左键自动滚屏 阅读更方便 单击停止                  点击\"收藏\"将本页添加至收藏夹 方便以后使用'><img src='/z/img/fav.gif' width=18 height=18></span>"); 
} 
}